
.stiJsViewerDatePickerSeparator {
	border-top: 1px solid @JsViewerMainPanelsBorderColor;   
}

.stiJsViewerDatePickerDayOfWeekCell {    
	white-space: nowrap;
    cursor: default;
    font-size: 12px;
	padding: 3px 0 5px 0;
	text-align: center;
	font-weight: bold;
	border: 0 none;
	border-bottom: 1px solid @JsViewerMainPanelsBorderColor;
}

/* Mouse */
.stiJsViewerDatePickerDayButton {
    cursor: default;
    border: 1px solid @JsViewerButtonBorderColor;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.stiJsViewerDatePickerDayButtonDefault {
    background: @JsViewerButtonBackgroundColor;
}

.stiJsViewerDatePickerDayButtonOver {
    background: @JsViewerButtonOverBackgroundColor;
    border: 1px solid @JsViewerButtonOverBorderColor;
}

.stiJsViewerDatePickerDayButtonSelected {
    background: @JsViewerButtonSelectedBackgroundColor;
    border: 1px solid @JsViewerButtonSelectedBackgroundColor;
}

.stiJsViewerDatePickerDayButtonDisabled {
    color: @JsViewerControlsFontDisabledColor;
}